Suomi (Finnish)
CodePage=1252
LocaleName=fi-FI
000=...
001=Koko
002=Ikkuna
003=Kuvake
004=Tausta
005=Äänet
006=Erikoiskuvakkeet
007=Poista painike
008=Tietoja
009=Tallenna muutokset
010=Teemat (Skins)
011=Asetukset
012=Sulje Launcher
013=Ohje
014=Siirry sivulle
015=Tuntematon
016=Päivitä
017=Kuvakekoko
018=Chevron-leveys
019=Uusin versio
020=Lähetä sähköpostia
021=Kieli
022=Kehykset
023=Sarakkeet
024=Rivit
025=Sivut
026=AutoHide
027=Läpinäkyvä
028=Läpinäkyvyys
029=Peittävä
030=Rekisteröinti
031=AutoOpacity
032=Kohdistettaessa
033=Osoitettaessa
034=sek.
035=Zoom
036=Kirkkaus
037=Väri
038=Vaakasuora
039=Pystysuora
040=Pois päältä
041=Harmaasävy
042=Chevron-sijainti
043=Värillinen
044=Vasen
045=Oikea
046=Ei mitään
047=Mieltymykset
048=Glassy
049=Launcher
050=Yhteensä
051=Alhaalla
052=Ylhäällä
053=Aloitussivu
054=Shareware-rajoitus
055=Ilmainen
056=Maksimi
057=Käynnistä uudelleen
058=Sammuta
059=Lepotila
060=Kirjaudu ulos
061=Valmiustila
062=Launcher-aloitussivu
063=Palaute (sähköposti)
064=Asenna päivitys
065=Kumoa muutokset
066=Käynnistä Windowsin kanssa
067=Äänet käytössä
068=Aina päällimmäisenä
069=Päivitä kaikki kuvakkeet
070=Tallenna suljettaessa
071=Etsi päivityksiä
072=AutoHide päällä
073=Liian monta painiketta
074=Ohjauspaneelit
075=Tulostin
076=Verkko
077=Asemat
078=Internet
079=Työpöytä
080=Roskakori
081=Suosikit
082=Henkilökohtainen
083=Tarkista päivitykset
084=Poista
085=Pidä <Ctrl> painettuna siirtääksesi ikkunaa
086=Pidä <Shift> painettuna käynnistääksesi minimoituna
087=Vaihda sivua
088=Piilota / Näytä ikkuna
089=Sammuta näyttö
090=Käynnistä näytönsäästäjä
091=Rekisteröity käyttäjälle
092=Alkuperäinen kuvake
093=Tallenna PNG-muodossa
094=Paina <Caps Lock> suorittaaksesi järjestelmänvalvojana
095=Teksti kuvakkeiden alla
096=Suunta
097=Muuta
098=Pidä <Pause> painettuna tuodaksesi eteen
099=Pidä <Alt> painettuna vaihtaaksesi väriä
100=Otsikko: (esim. Muistio)
101=Yleiset asetukset
102=Avaa sarjanumero
103=Popup
104=Esimerkki
105=Oletus
106=Popup-asetukset
107=Aikamerkki
108=Puhelunvalvonta
109=Näytä Popup
110=Lisäparametrit
111=Yleiset parametrit
112=Yhdistetty
113=Ei yhdistetty
114=Vedä lisätäksesi parametreja
115=Lähetä ClipBoard
116=Käänteinen numerohaku
117=Clippings
118=Saapuvat puhelut
119=Lähtevät puhelut
120=Suurennuslasi
121=Akun tila
122=Suojattu käynnistys (RMB)
123=Poista painike käytöstä
124=Suorita järjestelmänvalvojana
125=Suuntanumero
126=Näytä kuvake ilmaisinalueella
127=Saatavilla
128=Painikkeen ominaisuudet
129=Tallenna
130=Vihjeteksti
131=Polku tai komento
132=Padding
133=Korkea laatu
134=Sijainti ja koko
135=Nykyinen versio
136=Väritä kehykset
137=Vedä ikkunan päälle
138=Parametrit
139=Testi
140=Analoginen kello
141=Hotkeys
142=Tila
143=GPU-lämpötila
144=Clippings
145=Tekstikoko
146=Sää

147=Lataa kuva (Drag && Drop)
148=Tallenna nimellä
149=Poista nykyinen
150=Lähtölaskenta
151=Aikatarkistus